@font-face {
  font-family: 'icons';
  src:  url('fonts/icons.eot?ka8g5h');
  src:  url('fonts/icons.eot?ka8g5h#iefix') format('embedded-opentype'),
    url('fonts/icons.ttf?ka8g5h') format('truetype'),
    url('fonts/icons.woff?ka8g5h') format('woff'),
    url('fonts/icons.svg?ka8g5h#icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-up-alt:before {
  content: "\edba";
}
.icon-arrow-right-alt:before {
  content: "\edbe";
}
.icon-arrow-left-alt:before {
  content: "\edc6";
}
.icon-sort-desc:before {
  content: "\ee4e";
}
.icon-phone:before {
  content: "\e602";
}
.icon-paperplane:before {
  content: "\ec06";
}
.icon-google-plus:before {
  content: "\eee4";
}
.icon-google-plus-circle:before {
  content: "\eee6";
}
.icon-facebook:before {
  content: "\eee8";
}
.icon-facebook-circle:before {
  content: "\eeea";
}
.icon-twitter-circle:before {
  content: "\eeef";
}
.icon-plus-circle:before {
  content: "\e601";
}
.icon-copy:before {
  content: "\e9b8";
}
.icon-email:before {
  content: "\ea32";
}
.icon-calendar:before {
  content: "\ea60";
}
.icon-bubble-lines:before {
  content: "\eada";
}
.icon-bubbles:before {
  content: "\eadb";
}
.icon-menu:before {
  content: "\ec6e";
}
.icon-info:before {
  content: "\ed61";
}
.icon-arrow-up:before {
  content: "\edd9";
}
.icon-arrow-right:before {
  content: "\eddb";
}
.icon-arrow-down:before {
  content: "\eddd";
}
.icon-arrow-left:before {
  content: "\eddf";
}
.icon-circle-up-left:before {
  content: "\edf0";
}
.icon-circle-up:before {
  content: "\edf1";
}
.icon-circle-up-right:before {
  content: "\edf2";
}
.icon-circle-right:before {
  content: "\edf3";
}
.icon-circle-down-right:before {
  content: "\edf4";
}
.icon-circle-down:before {
  content: "\edf5";
}
.icon-circle-down-left:before {
  content: "\edf6";
}
.icon-circle-left:before {
  content: "\edf7";
}
.icon-twitter:before {
  content: "\eeed";
}
.icon-home:before {
  content: "\e900";
}
.icon-circle-close:before {
  content: "\ea0d";
}
.icon-close:before {
  content: "\ea0f";
}
.icon-down-caret:before {
  content: "\e604";
}
.icon-search:before {
  content: "\e603";
}
.icon-file-text2:before {
  content: "\e9ad";
}
.icon-copy4:before {
  content: "\e9c8";
}
.icon-price-tags:before {
  content: "\e9ef";
}
.icon-stack-text:before {
  content: "\ed41";
}
.icon-location1:before {
  content: "\ea38";
}
.icon-location:before {
  content: "\ea3e";
}
.icon-stack-star:before {
  content: "\ed3b";
}
.icon-new-tab:before {
  content: "\eec6";
}
.icon-undo2:before {
  content: "\e967";
}
.icon-redo2:before {
  content: "\e968";
}
.icon-retweet:before {
  content: "\e605";
}
.icon-info2:before {
  content: "\e600";
}
